body {
scrollbar-width: 50; 
scrollbar-face-color: #0099CC;
scrollbar-shadow-color:#999999;
scrollbar-highlight-color:#cccccc;
scrollbar-3dlight-color:'';
scrollbar-darkshadow-color:''; 
scrollbar-track-color: #cccccc;
scrollbar-arrow-color: #ffffff;
}


/*
body

{scrollbar-width: 50; scrollbar-face-color: #00386B; scrollbar-shadow-color: #333333; 
scrollbar-highlight-color: #006699; scrollbar-3dlight-color: #00386B; 
scrollbar-darkshadow-color: #00386B; scrollbar-track-color: #006699;
scrollbar-arrow-color: #006699}
*/
body { background-repeat: repeat-y; }

TD  {
	font-size : 12px;
	font-family : Arial;
	color : #000000;
	text-decoration : none;

}

A  {
	font-family : Arial;
	font-style : normal;
	font-weight: bold;
	color : #0099CC;
	text-decoration : none;
}

A:Visited  {
	font-family : Arial;
	font-style : normal;
	font-weight: bold;
	color : #0099CC;
	text-decoration : none;
}

A:Active  {
	font-family : Arial;
	font-style : normal;
	font-weight: bold;
	color : #0099CC;
	text-decoration : none;
}

A:Hover  {
	font-family : Arial;
	font-style : normal;
	font-weight: bold;
	color : #0099CC;
	text-decoration : underline;
}
.subdash  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	font-size: 12px;
	color : #23BFF0;
	text-decoration : none;
}
A.nv  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	font-size: 12px;
	color : #333;
	text-decoration : none;
}
A:Visited.nv  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	font-size: 12px;
	color : #333;
	text-decoration : none;
}
A:Active.nv  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	font-size: 12px;
	color : #000000;
	text-decoration : none;
}

A:Hover.nv  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	font-size: 12px;
	color : #000000;
	text-decoration : underline;
}
A.nv 2 {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	font-size: 12px;
	color : #000000;
	text-decoration : none;
}
A:Visited.nv2  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	font-size: 12px;
	color : #000000;
	text-decoration : none;
}
A:Active.nv2  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	font-size: 12px;
	color : #000000;
	text-decoration : none;
}

A:Hover.nv2  {
	font-family : Arial;
	font-style : normal;
	font-weight: normal;
	font-size: 12px;
	color : #000000;
	text-decoration : underline;
}
.privacy  {
	font-size : 12px;
	font-family : Arial;
	color : #000000;
	text-decoration : none;
}
.navlink  {
	font-size : 12px;
	font-family : Arial;
	color : #ffffff;
	text-decoration : none;
}
.navlinksml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #00BBF9;
}
.verdanangrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.verdanaorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
}
.pages  {
	font-size : 12px;
	font-family : Arial;
	color : #000000;
	text-decoration : none;

}